For the complete documentation index, see llms.txt. This page is also available as Markdown.

Get chat participant

Get a chat participant

get

Use the select query parameter to specify which fields to include.

Path parameters
chatIdstringRequired

The chat ID.

idstringRequired

The participant ID.

Query parameters
selectstringOptional

Optional RQL select statement to filter fields.

Responses
200

OK

application/json
idstringOptional
revisioninteger · int32Optional
mutedbooleanOptional

Flag indicates whether participant should be notified of new messages in the chat.

statusstring · enumOptionalPossible values:
unreadMessageCountinteger · int32Optional

The count of messages in the chat not read by this participant.

get/public/v1/helpdesk/chats/{chatId}/participants/{id}

Last updated

Was this helpful?